/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "A propos de %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "Quitter %@";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "Masquer %@";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Veuillez vous connecter à la zone \"{area}\" sur {server}";
"IDS_AUTH_PROMPT_NAME"						= "Veuillez vous connecter à {server}";
